@charset "utf-8";
/*Css Document*/
html { -ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%; height: 100%;font: inherit;overflow-x: hidden;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, q, dl, dt, dd, fieldset, form, legend, caption, tbody, tfoot, thead, article, aside, dialog, figure, footer, header, hgroup, nav, section{ margin:0;padding:0;border:0;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary { display: block;}
audio,canvas,progress,video { display: inline-block;vertical-align: baseline;}
audio:not([controls]) { display: none;height: 0;}
a { background: transparent;outline: none; }
a:active,a:hover { outline: 0;}
img { border: 0;max-width:100%;height:auto;width:auto\9;-ms-interpolation-mode: bicubic;}
img.inherit { max-width:  inherit; *width: auto;}
table,tr,td{ max-width: 100%;width:auto\9;}
.video embed,.video object,.video iframe { width:100%;height:auto;}
svg:not(:root) { overflow: hidden;}

button,input,optgroup,select,textarea { color: inherit;font: inherit;margin: 0;}
button { overflow: visible;}
button,select { text-transform: none;}
button,html input[type="button"],input[type="reset"],input[type="submit"] { -webkit-appearance: button;cursor: pointer;}
button[disabled],html input[disabled] { cursor: default;}
button::-moz-focus-inner,input::-moz-focus-inner { border: 0;padding: 0;}
input { line-height: normal;}
input[type="checkbox"],input[type="radio"] { box-sizing: border-box;padding: 0;}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button { height: auto;}
input[type="search"] { -webkit-appearance: textfield;-moz-box-sizing: content-box;-webkit-box-sizing: content-box; box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration { -webkit-appearance: none;}
textarea { overflow: auto;font-size: 1em;}


*:before,*:after,.sizing { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
ul.ul,ul.list,ul.grid { margin: 0;padding: 0;}
dl dt,dl dd,ul li,ol li { list-style:none; }
dl.grid dt,ul.grid li { float:left; }

.opacity-9 { opacity: 0.9;filter:alpha(opacity=90);}.opacity-8 { opacity: 0.8;filter:alpha(opacity=80);}.opacity-7 { opacity: 0.7;filter:alpha(opacity=70);}.opacity-6 { opacity: 0.6;filter:alpha(opacity=60);}.opacity-5 { opacity: 0.5;filter:alpha(opacity=50);}.opacity-4 { opacity: 0.4;filter:alpha(opacity=40);}.opacity-3 { opacity: 0.3;filter:alpha(opacity=30);}.opacity-2 { opacity: 0.2;filter:alpha(opacity=20);}.opacity-1 { opacity: 0.1;filter:alpha(opacity=10);}
.img-gray { filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter: gray;-webkit-filter: grayscale(100%);}
.img-circle { border-radius: 50%;}
.img-blur { filter: url(blur.svg#blur); -webkit-filter: blur(10px); -moz-filter: blur(10px);-ms-filter: blur(10px);filter: blur(10px);filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=10, MakeShadow=false); }
.en-font { font-family: Arial,Verdana,sans-serif;}
.coverBg { background-position: center center; background-size: cover;background-repeat: no-repeat;}

.left ,.fl { float:left; }
.right,.fr { float:right; }
.hidden,.r-hidden { display:none; }
.relative { position:relative;}
.absolute { position: absolute; left: 0; top: 0;}
.clear { clear:both; height:0px; overflow:hidden; }
.clearfix:after,ul.grid:after { content: " ";display: block;clear: both;height: 0;}/*如果有浮动，给浮动元素父级元素加上clearfix类即可清除浮动*/
.clearfix,ul.grid { zoom: 1;}
.transition { -webkit-transition: all 0.4s ease-in;-moz-transition: all 0.4s ease-in;-o-transition: all 0.4s ease-in;-ms-transition: all 0.4s ease-in;transition: all 0.4s ease-in;}
.transition-delay { -webkit-transition: all 0.4s ease-in 0.4s;-moz-transition: all 0.4s ease-in 0.4s;-o-transition: all 0.4s ease 0.4s;-ms-transition: all 0.4s ease-in 0.4s;transition: all 0.4s ease-in 0.4s;}

h1,.h1 { font-size: 33px;}
h2,.h2 { font-size: 27px;}
h3,.h3 { font-size: 23px;}
h4,.h4 { font-size: 17px;}
h5,.h5 { font-size: 13px;}
h6,.h6 { font-size: 12px;}
p { margin: 10px 0;}

@font-face
{ font-family: lighterFont;src: url('../font/FZLTCXHJW.ttf');}



body { color: #5d5d5d;/*整站默认颜色*/ font-size: 14px;/*整站默认字体大小*/ line-height: 1.5; font-family: Microsoft YaHei,Arial,Verdana,sans-serif;}

.wrap { width: 100%; margin: 0 auto;max-width: 1600px;/*PC端，中间主体宽度*/}
.wrap_full { width: 100%; margin: 0 auto;}
.reset { margin:0px; padding:0px; font-size: 14px;font-weight: normal;}
a { color: #000;/*整站a连接默认颜色*/text-decoration: none;}
a:hover,a:focus { color: #555;/*整站a连接移入默认颜色*/text-decoration: none; }

@media screen and (max-width: 768px) {
    .wrap,.wrap_full { width: 96%; }
}



/*=========前面是reset.css，不建议删除；下面的是你自己的全局css=========*/
header{position:fixed;top:0;width:100%;z-index:99;box-sizing:border-box;padding:10px 40px;line-height:70px;transition: 0.3s ease-out;background:rgba(0,0,0,.6);}
header.active{background:rgba(0,0,0,.6);}
.logo img{display:inline-block;padding-left:130px;}
.logo img:nth-child(2){display:none;}
.logo{transform: translateX(-100px);opacity: 0;transition: 0.8s ease-out .3s;display: inline-block;}
header.sb .logo{transform: translateX(0px);opacity:1;}
#Menu{float:right;transform: translateY(100px);opacity: 0;transition: 0.8s ease-out .3s;}
header.sb #Menu{transform: translateY(0px);opacity:1;}
#Menu .layui-nav{background:none}
#Menu .layui-nav .layui-nav-item{line-height:36px;margin:0px 10px;}
#Menu .layui-nav .layui-this:after,#Menu .layui-nav-bar,#Menu .layui-nav-tree .layui-nav-itemed:after{height:2px;background-color:#fff}
#Menu a{position:relative;height:36px;overflow:hidden;width:90px;text-align:center;padding:0px;margin:0px;}
#Menu a .item_text{position:absolute;left:0px;right:0px;}
#Menu .en{transform:translateY(-100px);opacity:0;transition:0.3s ease-out .1s;}
#Menu .cn{transform:translateY(0px);opacity:1;transition:0.3s ease-out .1s;}
/* #Menu a:hover .en{transform:translateY(0px);opacity:1;}
#Menu a:hover .cn{transform:translateY(-100px);opacity:0;} */
#mMenu{display:none;}


.lng{position:relative;vertical-align:middle;font-size:10px;line-height:1;margin:0 9px;color:#fff !important;border-radius:50%;border:1px solid #333;padding:5px 3px;float:right;margin-top:25px;}
.lng:hover{color:#fff;}
.mobile{color:#fff;position:relative;display:none;height:12px;width:23px;margin:30px 3px 5px 3px;float:right;}
.mobile>i{position:absolute;left:0;height:2px;background-color:currentColor;border-radius:0;-webkit-transition:width .3s ease;-moz-transition:width .3s ease;transition:width .3s ease;}
.mobile>i:nth-child(1){top:0px;width:13px;}
.mobile>i:nth-child(2){top:5px;width:18px;}
.mobile>i:nth-child(3){bottom:0px;width:100%;}
.mobile:hover{color:#fff;}
.mobile:hover>i{width:100%;}


footer{font-size:12px;line-height:30px;color:#bdbdbd;background-color: #282828;}
#footer{border-bottom:1px solid #3e3e3e;}
#footer>div{max-width:1600px;margin:0px auto 60px auto;padding: 0px 20px;}
#footer a{color:#9c9c9c;}
#footer a:hover{color:#fff;}
#footer dt{color:#ffffff;font-size:18px;font-weight: bold; padding: 20px 0px;}
#footer dd{color:#9c9c9c;font-size:16px;}
.footer1{float:left;width:410px;margin-top:80px;}
.footer1 .qcode{margin-top:10px;}
.footer1 .qcode img{margin:0px 10px 0px 0px;}
.footer2{float:left;width:300px;margin-top:80px;}
.footer3,.footer4,.footer5,.footer6{float:left;width:200px;margin-top:80px;}
.footer7{float:left;width:90px;margin-top:80px;}
@font-face {
    font-family:'ElegantIcons';
    src:url('../font/ElegantIcons.eot');
    src:url('../font/ElegantIcons.eot-#iefix') format('embedded-opentype'),url('../font/ElegantIcons.woff') format('woff'),url('../font/ElegantIcons.ttf')/*tpa=wp-content/themes/arredo/framework/lib/icons-pack/elegant-icons/fonts/ElegantIcons.ttf*/ format('truetype'),url('../font/ElegantIcons.svg#ElegantIcons')/*tpa=wp-content/themes/arredo/framework/lib/icons-pack/elegant-icons/fonts/ElegantIcons.svg#ElegantIcons*/ format('svg');
    font-weight:normal;
    font-style:normal
}


.footer_end{display: none;}

.div_blank{height:30px;clear:both;}

.mainFilter{width:100%;height:100%;position:fixed;top:0;left:0;bottom:0;right:0;z-index:100;background-color: rgba(0,0,0,.5);display:none;}


@media screen and (max-width: 1440px) {
    .logo img{padding-left:0px;}

    .footer1{width:300px;}
    .footer2{width:200px;}
    .footer3,.footer4,.footer5,.footer6{width:190px;}
    .footer7{float:left;width:80px;}
    
}

@media screen and (max-width: 1200px) {
    header{background:rgba(101,99,99,.5);line-height:50px;}

    #Menu,#lng,.wrap_hide{ display:none;}
    #header .menuBar{ display: block;}
    .logo img{ width: 150px;padding-left:0px;}
    .lng,.mp3-btn{margin-top:15px;}
    .mobile{margin:20px 3px 5px 3px}
    #mMenu{position:absolute;width:100%;background:rgba(0,0,0,.5);z-index:1;top:70px;left:0;padding: 20px 0;transition:0.3s ease-out .1s;}
    #mMenu ul li{height:40px;line-height:40px;text-align:center;border-bottom:1px #ddd solid;}
    #mMenu ul li a{ color: #fff;}
    .menu_close #mMenu{display:block;}

    .footer1{width:280px;}
    .footer2{width:150px;}
    .footer3,.footer4,.footer5,.footer6{width:150px;}
    .footer7{float:left;width:80px;}

}

@media screen and (max-width: 768px) {
    .mobile{display: block;}
    .div_blank{height:5px;clear:both;}

    header{padding:0px 10px;}
    .logo img{width:100px;}
    #footer{display: none;}
    #mMenu{top:50px;}

    .footer_end{margin:0px auto;display:block; text-align: center; padding: 20px 0px;}
    .footer_end>.link a{color:#fff;line-height:30px; font-size:14px;display: inline-block; width: 30%;}
    .footer_end>.foot{color:#868585;margin:10px 0px 0px 0px;}
    .footer_end>.foot a{color:#868585;}


    
}






























